name: James Wormwell
locality: Bury
country: United Kingdom
role: <a href="/job-families/sales/technical-account-manager/">Manager, Technical Account Manager</a>
reports_to: tammgr-michael-le
picture: jameswormwell.jpg
pronouns: He/Him
pronunciation:
twitter:
linkedin: james-wormwell
gitlab: jwormwell
departments:
  - TAM
specialty: EMEA
expertise:
story: 'James has lead teams from startup to enterprise across applied machine learning, 
  automotive, enterprise storage and high performance computing industries. A problem 
  solver James has held positions across the software development lifecycle from inception 
  to delivery. Outside of work James enjoys spending as much time as possible with family 
  (4 kids) and friends, reading books and playing football.

'
